Subject: Re: bug#47669: Customize option setting with key should be more lenient

From: scame <[email-masked]>
Date: Mon, 12 Apr 2021 09:58:38 +0000

>
> Since there can be several buttons on a single line, I think it makes
> sense to make just the buttons be interactive -- adding DWIM here would
> be potentially confusing, so I'm closing this bug report.

Could you show a customize page which has multiple buttons on a line?
I'd like to take a look.